# /usr/bin/faxmail, !/usr/local/bin/faxmail
# 
# To apply this patch:
# STEP 1: Chdir to the source directory.
# STEP 2: Run the 'applypatch' program with this patch file as input.
#
# If you do not have 'applypatch', it is part of the 'makepatch' package
# that you can fetch from the Comprehensive Perl Archive Network:
# http://www.perl.com/CPAN/authors/Johan_Vromans/makepatch-x.y.tar.gz
# In the above URL, 'x' should be 2 or higher.
#
# To apply this patch without the use of 'applypatch':
# STEP 1: Chdir to the source directory.
# STEP 2: Run the 'patch' program with this file as input.
#
#### End of Preamble ####

#### Patch data follows ####
--- a/cf/mailer/fax.m4
+++ b/cf/mailer/fax.m4
@@ -19,7 +19,7 @@ PUSHDIVERT(-1)
 ifdef(`FAX_MAILER_ARGS',,
 	`define(`FAX_MAILER_ARGS', faxmail -d $u@$h $f)')
 ifdef(`FAX_MAILER_PATH',,
-	`define(`FAX_MAILER_PATH', /usr/local/bin/faxmail)')
+	`define(`FAX_MAILER_PATH', /usr/bin/faxmail)')
 ifdef(`FAX_MAILER_MAX',,
 	`define(`FAX_MAILER_MAX', 100000)')
 define(`_FAX_QGRP', `ifelse(defn(`FAX_MAILER_QGRP'),`',`', ` Q=FAX_MAILER_QGRP,')')dnl
